=== debian/changelog ===
gnome-shell-extension-volume-mixer (3.38.0+dfsg-2) unstable; urgency=medium

  * Upload to unstable

 -- Matteo F. Vescovi <mfv@debian.org>  Sun, 25 Oct 2020 15:50:14 +0100

gnome-shell-extension-volume-mixer (3.38.0+dfsg-1) experimental; urgency=medium

  * Initial release (Closes: #971682)

 -- Matteo F. Vescovi <mfv@debian.org>  Sun, 04 Oct 2020 23:32:06 +0200
