=== debian/control ===
Source: gnome-shell-extension-volume-mixer
Section: gnome
Priority: optional
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Matteo F. Vescovi <mfv@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 dh-python,
 python3
Standards-Version: 4.5.0
Rules-Requires-Root: no
Homepage: https://github.com/aleho/gnome-shell-volume-mixer
Vcs-Browser: https://salsa.debian.org/gnome-team/shell-extensions/gnome-shell-extension-volume-mixer
Vcs-Git: https://salsa.debian.org/gnome-team/shell-extensions/gnome-shell-extension-volume-mixer.git

Package: gnome-shell-extension-volume-mixer
Architecture: all
Depends:
 gnome-shell (>= 3.38),
 gnome-shell (<< 40~),
 python3,
 ${misc:Depends},
 ${python3:Depends},
 ${shlibs:Depends}
Description: GNOME Shell Volume Mixer
 Extension for GNOME Shell allowing separate configuration of
 PulseAudio devices and output switches. It features a profile
 switcher to quickly switch between pinned profiles and devices.
