=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with python3

override_dh_auto_clean:

override_dh_auto_test:

override_dh_auto_build:
