## gnome-shell-extension-volume-mixer 3.38.2+dfsg

=== Makefile ===
--- 
+++ 
@@ -1,4 +1,4 @@
-VERSION = 3.38.0
+VERSION = 3.38.2
 EXTENSION = shell-volume-mixer@derhofbauer.at
 
 SRCDIR = $(EXTENSION)
@@ -69,7 +69,7 @@
 	sed -i '/\/\*\sGlobal\sValues\s\*\//,/\/\*\sCommon\sStylings\s\*/d' $(SRCDIR)/stylesheet.css
 
 check:
-	node_modules/.bin/eslint $(SRCDIR)
+	npm run eslint
 
 clean:
 	@test ! -d "$(BUILDDIR)" || rm -rf $(BUILDDIR)
