=== debian/changelog ===
gnome-shell-extension-volume-mixer (3.38.2+dfsg-1) unstable; urgency=medium

  * New upstream release
  * debian/control: S-V bump 4.5.0 -> 4.5.1 (no changes needed)

 -- Matteo F. Vescovi <mfv@debian.org>  Wed, 27 Jan 2021 22:37:29 +0100
