=== debian/watch ===
version=4
opts="dversionmangle=s/\+dfsg.*//, \
filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/gnome-shell-extension-volume-mixer-$1\.tar\.gz/, \
repack, \
repacksuffix=+dfsg" \
https://github.com/aleho/gnome-shell-volume-mixer/tags .*/?(\d\S+)\.tar\.gz
