=== debian/changelog ===
gnome-shell-extension-volume-mixer (40.0+dfsg-1) experimental; urgency=medium

  * New upstream release
    - debian/control: bump gnome-shell versioning to 40
  * debian/watch: source path fixed

 -- Matteo F. Vescovi <mfv@debian.org>  Tue, 24 Aug 2021 23:12:09 +0200
