=== debian/control ===
--- 
+++ 
@@ -17,7 +17,7 @@
 Architecture: all
 Depends:
  gnome-shell (>= 3.38),
- gnome-shell (<< 40~),
+ gnome-shell (<< 41~),
  python3,
  ${misc:Depends},
  ${python3:Depends},
