=== debian/changelog ===
gnome-shell-extension-volume-mixer (41.1+dfsg-2) unstable; urgency=medium

  * debian/patches/: patchset updated
    - 0002-Extend_supported_g-s_versions.patch added (Closes: #1008561)
  * debian/control: extend maximum gnome-shell version supported

 -- Matteo F. Vescovi <mfv@debian.org>  Sun, 03 Apr 2022 22:12:42 +0200

gnome-shell-extension-volume-mixer (41.1+dfsg-1) unstable; urgency=medium

  * New upstream release
  * debian/patches/: patchset updated
    - Declare-compatibility-with-GNOME-Shell-41.patch dropped
  * debian/control:
    - S-V bump 4.5.1 -> 4.6.0 (no changes needed)
    - bump minimal version for gnome-shell

 -- Matteo F. Vescovi <mfv@debian.org>  Sun, 14 Nov 2021 22:50:21 +0100

gnome-shell-extension-volume-mixer (40.0+dfsg-3) unstable; urgency=medium

  * Team upload
  * Declare compatibility with GNOME Shell 41 (Closes: #996075)

 -- Simon McVittie <smcv@debian.org>  Sun, 17 Oct 2021 12:08:05 +0100

gnome-shell-extension-volume-mixer (40.0+dfsg-2) unstable; urgency=medium

  * Team upload
  * Upload to unstable for GNOME Shell 40 transition (Closes: #994113)

 -- Simon McVittie <smcv@debian.org>  Sun, 12 Sep 2021 16:16:51 +0100
