=== debian/control ===
--- 
+++ 
@@ -6,8 +6,8 @@
 Build-Depends:
  debhelper-compat (= 13),
  dh-python,
- python3
-Standards-Version: 4.5.1
+ python3:any
+Standards-Version: 4.6.0
 Rules-Requires-Root: no
 Homepage: https://github.com/aleho/gnome-shell-volume-mixer
 Vcs-Browser: https://salsa.debian.org/gnome-team/shell-extensions/gnome-shell-extension-volume-mixer
@@ -16,8 +16,8 @@
 Package: gnome-shell-extension-volume-mixer
 Architecture: all
 Depends:
- gnome-shell (>= 3.38),
- gnome-shell (<< 41~),
+ gnome-shell (>= 40),
+ gnome-shell (<< 43~),
  python3,
  ${misc:Depends},
  ${python3:Depends},
